Problem z uruchomieniem Celeste Launcher.exe V3.1.1 błąd Net Framework 4.8

Discussion in 'Bug Reports' started by Dariusz Kulpa, Oct 11, 2020.

  1. Dariusz Kulpa

    Dariusz Kulpa Villager

    Joined:
    Oct 3, 2020
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Witam. Po raz pierwszy instaluję grę według instrukcji
    https://forums.projectceleste.com/threads/installation-guide.12/
    Krok 1 i 2 instalacji wykonany, przy uruchamianiu gry wyskakuje mi błąd NetFramework 4.8 zainstalowałem korzystając z linku podręcznika instalacji wersję 4.5 niestety nic to nie zmieniło. Próbowałem zainstalować 4.8 ale wyskakuje mi komunikat że mój system nie obsługuje NET Framework 4.8 system którego używam to Windows 7 Ultimate 32-bit.
    Jeśli ktoś ma rozwiązanie mojego problemu to proszę o pomoc.
    upload_2020-10-11_12-10-47.png
    upload_2020-10-11_12-24-30.png
     
  2. Loading...


  3. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    141
    Likes Received:
    46
    Trophy Points:
    28
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice